@charset "UTF-8";
/* CSS Document */

/* tee shirt colors */

.button-style label.black {
	background-color: rgb(0,0,0);
	height: 25px;
	width: 25px;
}
fieldset.black {
	background-color: rgb(0,0,0);
	border: 3px solid rgb(0,0,0);
	border-radius: 7px;
	margin: 5px;
	opacity: .6;
}
fieldset.black:hover {
	opacity: 1.0;
	border: 3px solid rgb(150,150,150);
}

.button-style label.indigo {
	background-color: rgb(50,54,63);
	height: 25px;
	width: 25px;
}
fieldset.indigo {
	background-image: url(colors/indigo.jpg);
	border: 3px solid rgb(50,54,63);
	border-radius: 7px;
	margin: 5px;
	opacity: .6;
}
fieldset.indigo:hover {
	opacity: 1.0;
	border: 3px solid rgb(150,150,150);
}

.button-style label.indigoblend {
	background-image: url(colors/indigoBlend.jpg);
	background-color: rgb(50,54,63);
	height: 25px;
	width: 25px;
}
fieldset.indigoblend {
	background-image: url(colors/indigoBlend.jpg);
	border: 3px solid rgb(50,54,63);
	border-radius: 7px;
	margin: 5px;
	opacity: .6;
}
fieldset.indigoblend:hover {
	opacity: 1.0;
	border: 3px solid rgb(150,150,150);
}


.button-style label.plum {
	background-color: rgb(54,23,54);
	height: 25px;
	width: 25px;
}
fieldset.plum {
	background-color: rgb(54,23,54);
	border: 3px solid rgb(54,23,54);
	border-radius: 7px;
	margin: 5px;
	opacity: .6;
}
fieldset.plum:hover {
	opacity: 1.0;
	border: 3px solid rgb(150,150,150);
}

.button-style label.brown {
	background-color: rgb(73,50,34);
	height: 25px;
	width: 25px;
}
fieldset.brown {
	background-color: rgb(73,50,34);
	border: 3px solid rgb(73,50,34);
	border-radius: 7px;
	margin: 5px;
	opacity: .6;
}
fieldset.brown:hover {
	opacity: 1.0;
	border: 3px solid rgb(150,150,150);
}

.button-style label.heathergray {
	background-image: url(colors/heatherGray.jpg);
	background-color: rgb(190,189,194);
	height: 25px;
	width: 25px;
}
fieldset.heathergray {
	background-image: url(colors/heatherGray.jpg);
	border: 3px solid rgb(190,189,194);
	border-radius: 7px;
	margin: 5px;
	opacity: .6;
}
fieldset.heathergray:hover {
	opacity: 1.0;
	border: 3px solid rgb(150,150,150);
}

.button-style label.bluetriblend {
	background-image: url(colors/blueTriblend.jpg);
	background-color: rgb(190,189,194);
	height: 25px;
	width: 25px;
}
fieldset.bluetriblend {
	background-image: url(colors/blueTriblend.jpg);
	border: 3px solid rgb(190,189,194);
	border-radius: 7px;
	margin: 5px;
	opacity: .6;
}
fieldset.bluetriblend:hover {
	opacity: 1.0;
	border: 3px solid rgb(150,150,150);
}

.button-style label.charcoalheather {
	background-image: url(colors/charcoalHeather.jpg);
	background-color: rgb(104,105,107);
	height: 25px;
	width: 25px;
}
fieldset.charcoalheather {
	background-image: url(colors/charcoalHeather.jpg);
	border: 3px solid rgb(104,105,107);
	border-radius: 7px;
	margin: 5px;
	opacity: .6;
}
fieldset.charcoalheather:hover {
	opacity: 1.0;
	border: 3px solid rgb(150,150,150);
}

.button-style label.gunmetalheather {
	background-image: url(colors/gunmetalHeather.jpg);
	background-color: rgb(190,189,194);
	height: 25px;
	width: 25px;
}
fieldset.gunmetalheather {
	background-image: url(colors/gunmetalHeather.jpg);
	border: 3px solid rgb(190,189,194);
	border-radius: 7px;
	margin: 5px;
	opacity: .6;
}
fieldset.gunmetalheather:hover {
	opacity: 1.0;
	border: 3px solid rgb(150,150,150);
}

.button-style label.oatmeal {
	background-image: url(colors/oatmeal.jpg);
	background-color: rgb(226,229,234);
	height: 25px;
	width: 25px;
}
fieldset.oatmeal {
	background-image: url(colors/oatmeal.jpg);
	border: 3px solid rgb(226,229,234);
	border-radius: 7px;
	margin: 5px;
	opacity: .6;
}
fieldset.oatmeal:hover {
	opacity: 1.0;
	border: 3px solid rgb(150,150,150);
}

.button-style label.lightolive {
	background-color: rgb(156,161,121);
	height: 25px;
	width: 25px;
}
fieldset.lightolive {
	background-color: rgb(156,161,121);
	border: 3px solid rgb(156,161,121);
	border-radius: 7px;
	margin: 5px;
	opacity: .6;
}
fieldset.lightolive:hover {
	opacity: 1.0;
	border: 3px solid rgb(150,150,150);
}

.button-style label.red {
	background-color: rgb(205,17,18);
	height: 25px;
	width: 25px;
}
fieldset.red {
	background-color: rgb(205,17,18);
	border: 3px solid rgb(205,17,18);
	border-radius: 7px;
	margin: 5px;
	opacity: .6;
}
fieldset.red:hover {
	opacity: 1.0;
	border: 3px solid rgb(150,150,150);
}

.button-style label.white {
	background-color: rgb(255,255,255);
	height: 25px;
	width: 25px;
}
fieldset.white {
	background-color: rgb(255,255,255);
	border: 3px solid rgb(255,255,255);
	border-radius: 7px;
	margin: 5px;
	opacity: .6;
}
fieldset.white:hover {
	opacity: 1.0;
	border: 3px solid rgb(150,150,150);
}

.button-style label.kiwi {
	background-color: rgb(147,152,72);
	height: 25px;
	width: 25px;
}
fieldset.kiwi {
	background-color: rgb(147,152,72);
	border: 3px solid rgb(147,152,72);
	border-radius: 7px;
	margin: 5px;
	opacity: .6;
}
fieldset.kiwi:hover {
	opacity: 1.0;
	border: 3px solid rgb(150,150,150);
}

.button-style label.navy {
	background-color: rgb(29,36,62);
	height: 25px;
	width: 25px;
}
fieldset.navy {
	background-color: rgb(29,36,62);
	border: 3px solid rgb(29,36,62);
	border-radius: 7px;
	margin: 5px;
	opacity: .6;
}
fieldset.navy:hover {
	opacity: 1.0;
	border: 3px solid rgb(150,150,150);
}

.button-style label.navyblend {
	background-image: url(colors/navyBlend.jpg);
	background-color: rgb(29,36,62);
	height: 25px;
	width: 25px;
}
fieldset.navyblend {
	background-image: url(colors/navyBlend.jpg);
	background-color: rgb(29,36,62);
	border: 3px solid rgb(29,36,62);
	border-radius: 7px;
	margin: 5px;
	opacity: .6;
}
fieldset.navyblendsale {
	background-image: url(colors/navyBlend.jpg);
	background-color: rgb(29,36,62);
	border: 3px solid rgb(255,0,0);
	border-radius: 7px;
	margin: 5px;
	opacity: .6;
}
fieldset.navyblend:hover {
	opacity: 1.0;
	border: 3px solid rgb(150,150,150);
}
fieldset.navyblendsale:hover {
	opacity: 1.0;
	border: 3px solid rgb(255,0,0);
}

.button-style label.dkchocolate {
	background-color: rgb(46,29,19);
	height: 25px;
	width: 25px;
}
fieldset.darkchocolate {
	background-color: rgb(46,29,19);
	border: 3px solid rgb(46,29,19);
	border-radius: 7px;
	margin: 5px;
	opacity: .6;
}
fieldset.darkchocolate:hover {
	opacity: 1.0;
	border: 3px solid rgb(150,150,150);
}

.button-style label.heavymetal {
	background-color: rgb(78,73,69);
	height: 25px;
	width: 25px;
}
fieldset.heavymetal {
	background-color: rgb(78,73,69);
	border: 3px solid rgb(78,73,69);
	border-radius: 7px;
	margin: 5px;
	opacity: .6;
}
fieldset.heavymetal:hover {
	opacity: 1.0;
	border: 3px solid rgb(150,150,150);
}

.button-style label.dkgray {
	background-color: rgb(86,81,77);
	height: 25px;
	width: 25px;
}
fieldset.dkgray {
	background-color: rgb(86,81,77);
	border: 3px solid rgb(86,81,77);
	border-radius: 7px;
	margin: 5px;
	opacity: .6;
}
fieldset.dkgray:hover {
	opacity: 1.0;
	border: 3px solid rgb(150,150,150);
}

.button-style label.silver {
	background-color: rgb(216,211,205);
	height: 25px;
	width: 25px;
}
fieldset.silver {
	background-color: rgb(216,211,205);
	border: 3px solid rgb(216,211,205);
	border-radius: 7px;
	margin: 5px;
	opacity: .6;
}
fieldset.silver:hover {
	opacity: 1.0;
	border: 3px solid rgb(150,150,150);
}

.button-style label.cardinalred {
	background-color: rgb(131,52,74);
	height: 25px;
	width: 25px;
}
fieldset.cardinalred {
	background-color: rgb(131,52,74);
	border: 3px solid rgb(131,52,74);
	border-radius: 7px;
	margin: 5px;
	opacity: .6;
}
fieldset.cardinalred:hover {
	opacity: 1.0;
	border: 3px solid rgb(150,150,150);
}

.button-style label.maroon {
	background-color: rgb(61,1,0);
	height: 25px;
	width: 25px;
}
fieldset.maroon {
	background-color: rgb(61,1,0);
	border: 3px solid rgb(61,1,0);
	border-radius: 7px;
	margin: 5px;
	opacity: .6;
}
fieldset.maroon:hover {
	opacity: 1.0;
	border: 3px solid rgb(150,150,150);
}

.button-style label.coolblue {
	background-color: rgb(28,52,114);
	height: 25px;
	width: 25px;
}
fieldset.coolblue {
	background-color: rgb(28,52,114);
	border: 3px solid rgb(28,52,114);
	border-radius: 7px;
	margin: 5px;
	opacity: .6;
}
fieldset.coolblue:hover {
	opacity: 1.0;
	border: 3px solid rgb(150,150,150);
}

.button-style label.forrestgreen {
	background-color: rgb(11,86,43);
	height: 25px;
	width: 25px;
}
fieldset.forrestgreen {
	background-color: rgb(11,86,43);
	border: 3px solid rgb(11,86,43);
	border-radius: 7px;
	margin: 5px;
	opacity: .6;
}
fieldset.forrestgreen:hover {
	opacity: 1.0;
	border: 3px solid rgb(150,150,150);
}

.button-style label.royalblue {
	background-color: rgb(24,61,154);
	height: 25px;
	width: 25px;
}
fieldset.royalblue {
	background-color: rgb(24,61,154);
	border: 3px solid rgb(24,61,154);
	border-radius: 7px;
	margin: 5px;
	opacity: .6;
}
fieldset.royalblue:hover {
	opacity: 1.0;
	border: 3px solid rgb(150,150,150);
}

.button-style label.teal {
	background-color: rgb(4,133,143);
	height: 25px;
	width: 25px;
}
fieldset.teal {
	background-color: rgb(4,133,143);
	border: 3px solid rgb(4,133,143);
	border-radius: 7px;
	margin: 5px;
	opacity: .6;
}
fieldset.teal:hover {
	opacity: 1.0;
	border: 3px solid rgb(150,150,150);
}

.button-style label.turquoise {
	background-color: rgb(40,138,206);
	height: 25px;
	width: 25px;
}
fieldset.turquoise {
	background-color: rgb(40,138,206);
	border: 3px solid rgb(40,138,206);
	border-radius: 7px;
	margin: 5px;
	opacity: .6;
}
fieldset.turquoise:hover {
	opacity: 1.0;
	border: 3px solid rgb(150,150,150);
}

.button-style label.lightpink {
	background-color: rgb(255,212,223);
	height: 25px;
	width: 25px;
}
fieldset.lightpink {
	background-color: rgb(255,212,223);
	border: 3px solid rgb(255,212,223);
	border-radius: 7px;
	margin: 5px;
	opacity: .6;
}
fieldset.lightpink:hover {
	opacity: 1.0;
	border: 3px solid rgb(150,150,150);
}

.button-style label.purplelush {
	background-color: rgb(111,31,154);
	height: 25px;
	width: 25px;
}
fieldset.purplelush {
	background-color: rgb(111,31,154);
	border: 3px solid rgb(111,31,154);
	border-radius: 7px;
	margin: 5px;
	opacity: .6;
}
fieldset.purplelush:hover {
	opacity: 1.0;
	border: 3px solid rgb(150,150,150);
}

.button-style label.purpleladies {
	background-color: rgb(124,64,165);
	height: 25px;
	width: 25px;
}
fieldset.purpleladies {
	background-color: rgb(124,64,165);
	border: 3px solid rgb(124,64,165);
	border-radius: 7px;
	margin: 5px;
	opacity: .6;
}
fieldset.purpleladies:hover {
	opacity: 1.0;
	border: 3px solid rgb(150,150,150);
}

.button-style label.kellygreen {
	background-color: rgb(0,163,94);
	height: 25px;
	width: 25px;
}
fieldset.kellygreen {
	background-color: rgb(0,163,94);
	border: 3px solid rgb(0,163,94);
	border-radius: 7px;
	margin: 5px;
	opacity: .6;
}
fieldset.kellygreen:hover {
	opacity: 1.0;
	border: 3px solid rgb(150,150,150);
}

.button-style label.ltgray {
	background-color: rgb(191,191,191);
	height: 25px;
	width: 25px;
}
fieldset.ltgray {
	background-color: rgb(191,191,191);
	border: 3px solid rgb(191,191,191);
	border-radius: 7px;
	margin: 5px;
	opacity: .6;
}
fieldset.ltgray:hover {
	opacity: 1.0;
	border: 3px solid rgb(150,150,150);
}

.button-style label.wmgray {
	background-color: rgb(144,144,144);
	height: 25px;
	width: 25px;
}
fieldset.wmgray {
	background-color: rgb(144,144,144);
	border: 3px solid rgb(144,144,144);
	border-radius: 7px;
	margin: 5px;
	opacity: .6;
}
fieldset.wmgray:hover {
	opacity: 1.0;
	border: 3px solid rgb(150,150,150);
}

.button-style label.tahitiblue {
	background-color: rgb(97,225,234);
	height: 25px;
	width: 25px;
}
fieldset.tahitiblue {
	background-color: rgb(97,225,234);
	border: 3px solid rgb(97,225,234);
	border-radius: 7px;
	margin: 5px;
	opacity: .6;
}
fieldset.tahitiblue:hover {
	opacity: 1.0;
	border: 3px solid rgb(150,150,150);
}

.button-style label.charcoal {
	background-color: rgb(122,126,134);
	height: 25px;
	width: 25px;
}
fieldset.charcoal {
	background-color: rgb(122,126,134);
	border: 3px solid rgb(122,126,134);
	border-radius: 7px;
	margin: 5px;
	opacity: .6;
}
fieldset.charcoal:hover {
	opacity: 1.0;
	border: 3px solid rgb(150,150,150);
}

.button-style label.charcoalblend {
	background-image: url(colors/charcoalBlend.jpg);
	background-color: rgb(122,126,134);
	height: 25px;
	width: 25px;
}
fieldset.charcoalblend {
	background-image: url(colors/charcoalBlend.jpg);
	background-color: rgb(122,126,134);
	border: 3px solid rgb(122,126,134);
	border-radius: 7px;
	margin: 5px;
	opacity: .6;
}
fieldset.charcoalblend:hover {
	opacity: 1.0;
	border: 3px solid rgb(150,150,150);
}

.button-style label.cardinal {
	background-image: url(colors/cardinalRED.jpg);
	height: 25px;
	width: 25px;
}

fieldset.cardinal {
	background-image: url(colors/cardinalRED.jpg);
	border: 3px solid rgb(120,33,50);
	border-radius: 7px;
	margin: 5px;
	opacity: .6;
}

fieldset.cardinal:hover {
	opacity: 1.0;
	border: 3px solid rgb(150,150,150);
}

.button-style label.maroon {
	background-image: url(colors/maroon.jpg);
	height: 25px;
	width: 25px;
}

fieldset.maroon {
	background-image: url(colors/maroon.jpg);
	border: 3px solid rgb(61,1,0);
	border-radius: 7px;
	margin: 5px;
	opacity: .6;
}

fieldset.maroon:hover {
	opacity: 1.0;
	border: 3px solid rgb(150,150,150);
}

.button-style label.militarygreen {
	background-image: url(colors/miltaryGreen.jpg);
	height: 25px;
	width: 25px;
}

fieldset.militarygreen {
	background-image: url(colors/miltaryGreen.jpg);
	border: 3px solid rgb(135,140,99);
	border-radius: 7px;
	margin: 5px;
	opacity: .6;
}

fieldset.militarygreen:hover {
	opacity: 1.0;
	border: 3px solid rgb(150,150,150);
}

.button-style label.antiquedenim {
	background-image: url(colors/antiqueDenim.jpg);
	background-color: rgb(190,189,194);
	height: 25px;
	width: 25px;
}
fieldset.antiquedenim {
	background-image: url(colors/antiqueDenim.jpg);
	border: 3px solid rgb(190,189,194);
	border-radius: 7px;
	margin: 5px;
	opacity: .6;
}
fieldset.antiquedenim:hover {
	opacity: 1.0;
	border: 3px solid rgb(150,150,150);
}

.button-style label.lilac {
	background-image: url(colors/lilac.jpg);
	background-color: rgb(190,189,194);
	height: 25px;
	width: 25px;
}
fieldset.lilac {
	background-image: url(colors/lilac.jpg);
	border: 3px solid rgb(190,189,194);
	border-radius: 7px;
	margin: 5px;
	opacity: .6;
}
fieldset.lilac:hover {
	opacity: 1.0;
	border: 3px solid rgb(150,150,150);
}

.button-style label.sageblend {
	background-image: url(colors/sageBlend.jpg);
	background-color: rgb(190,189,194);
	height: 25px;
	width: 25px;
}
fieldset.sageblend {
	background-image: url(colors/sageBlend.jpg);
	border: 3px solid rgb(190,189,194);
	border-radius: 7px;
	margin: 5px;
	opacity: .6;
}
fieldset.sageblend:hover {
	opacity: 1.0;
	border: 3px solid rgb(150,150,150);
}